<?php
include_once("mysql.php");
include 'include/sesi.php';
include_once("include/golova.php");
list($msec,$sec)=explode(chr(32),microtime());
$HeadTime=$sec+$msec;

//////////////////////
$file="MySql/base123/online.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$online=round($online*9);

echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>Lineage2</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';

echo'<center><b>Об игре</b></center><br/>';
echo'<left><img src="img/obigre.gif"></left><ring>Мир Lineage 2 терзает война, охватывающая два континента, где три королевства соперничают за власть. Молодой король Raoul успешно подавил гражданскую войну и создал новое королевство, Аден. Elmore, военная супердержава, расположенная в северной части континента, это - прямой потомок древнего королевства Elmoreden. Gracia, расположенный через океан на западе, в настоящее время впутывается в хаотическое сражение среди близких родственников, пытающихся принять трон. Эти королевства разделяют тонкое равновесие сил.<br/> 


Однако, в пределах каждого королевства они уязвимы для внутренней борьбы, поскольку у каждого поместья есть сильное желание самоуправления.<br/> 
Вы были брошены в этот хаос. Однако, в отличие от обычных людей, которые молятся каждый день относительно безопасности, у Вас есть власть защитить себя. В Lineage 2, развитие персонажа не конечная цель. Скорее это - Ваш инструмент, чтобы получить власть провести в жизнь Ваши желания в этом мире. Захватите свою судьбу! Ваша собственная рука напишет историю этого мира.</ring><br/><br/>';
echo"<hr>";
echo"<b><a href=\"index.php?$sd\">На главную</a></b><br/>";
echo"<hr>";
echo '©Wap-Worlds.Ru, 2011<br/>';
echo"".date("H:i:s")."<br/>";
?>